.by_line{color:#bbb}
.h_time{color:#bbb}
.h_time>span{color:#bbb}
.h_time_img{color:#c10;font-size:70%}
.section-feature-img{width:220px;height:220px;background:#000}
#home_page_content{width:940px; margin-left:auto; margin-right:auto; margin-top:30px}
#home_page_content #content2 .wp-post-image{display:block}
.call_to_act{padding:0;width:692px;margin:50px auto}
.c2a_end_post{width:460px;margin:50px auto 0 auto}
.call_to_act>h1{font-size:18px;color:#fff;line-height:100%;margin:5px 0;padding:0;letter-spacing:normal;text-align:left}
.c2a-all{padding:10px 15px 25px 15px;border:1px solid #666;background:#222}
.c2a-sub-h{font-size:14px;font-weight:700;text-align:center;padding:0 0 4px 0}
.c2a-end-post-h{text-align:left}
.c2a-fb{float:left;margin:0 4px 50px 0}
.c2a-fb-like{margin:13px 0 0 0;padding:0;color:#999}
.fb-iframe{border:none; overflow:hidden; width:45px; height:21px; margin-left:12px}
.c2a-email{overflow:auto;float:left;margin:0 4px 50px 0}
.c2a-email .getemail{font-size:20px;line-height:20px;width:384px;background:#fff;margin:0;padding:7px}
.c2a-email .sub-btn{margin-top:15px}
.explain{padding-left:5px;color:#999}
.c2a-email .privacy{margin:20px 0 5px 0}
.c2a-gp{float:left;margin:0 4px 50px 0}
.c2a-guest-post{margin:12px 0 7px 0;padding:0;}
.float-clear{height:20px;clear:both}
.all-features{width:300px;float:left}
.features{margin-left:20px}
.main-feature h1, .main-feature h1 a, .features h2, .features h2 a{font-size:22px;padding:0;margin:0 0 5px 0;letter-spacing:normal;text-decoration:none}
.all-features p, .all-features p a{padding:0;margin:0;color:#fff;text-decoration:none}
.features h2, .features h2 a {font-size:16px}
.feature-text{float:left;padding:0;margin:5px 4px 0 0}
.features-clear{height:25px;padding:0;margin:0;clear:both}
.clear{height:0;padding:0;margin:0;clear:both}
.med-rec-ad{width:300px;height:250px;border:1px solid #333;float:right}
.med-rec-email{margin:10px;background:#000;width:280px}
.med-rec-email h1{color:#00a300;line-height:100%;margin:0;padding:0}
.getemail-box{width:260px;background:#fff;margin:0}
.soc-links{width:300px;height:100px;border:1px solid #333;margin:0 0 30px 0}
.soc-links h6{padding:0;margin:0;letter-spacing:normal}
.soc-links-h{margin:15px 0 0 12px}
.soc-links img{
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
.soc-links img:hover{
  zoom: 1;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.float-clear40{height:40px;clear:both}
.section-latest-wrapper{width:220px;float:left;background:#333}
.section-padded{margin-left:2px}
.section-latest-head{width:218px;background:#007200;border:1px solid #007200;padding:0;margin:0 0 3px 0}
.featured-popular{background:#720000;border:1px solid #720000;}
.section-latest-head h2{font-size:16px;line-height:16px;padding:0;margin:5px}
.section-latest-head h2 a{text-decoration:none}
.banner-ad{width:728px;height:90px;margin:0 auto;border:1px solid #333}
.latest-cat-feature{height:220px;margin-bottom:0}
.latest-cat-feature h3{max-width:216px;padding:0;letter-spacing:normal}
.text-overlay{background:rgba(0, 0, 0, 0.6)}
.latest-cat-std{font-size:12px;padding:0;line-height:14px;margin:0 0 3px 0;letter-spacing:normal}
.latest-cat-sb{font-size:16px;padding:0;line-height:20px;margin:0 0 3px 0;letter-spacing:normal}
.latest-cat-feature h3 a, .latest-cat-std a{text-decoration:none}
.latest-cat-thumb{float:left;padding:0;margin:0}
.latest-cat-content{margin-left:79px}
.latest-cat-content .fb-like, #home_page_content #content2 .fb-like{width:90px}
.latest-cat-p{padding:0;margin:0 0 0 45px;line-height:14px}
.latest-cat-p a{color:#fff;text-decoration:none}
.wp-caption {
	margin:0 0 15px 0;
	padding:0;
}
.wp-caption img {
}
.wp-caption p.wp-caption-text {
	font-size: 1em;
	padding: 2px 5px;
	margin: 0;
	text-align:left;
}
.big_image_wrapper{margin-bottom:0 !important}
#tag_line{color:#fff;font: 12px Arial, "Helvetica Neue", Helvetica, sans-serif;position:relative;left:-200px;top:5px}

/* HEADER-3 */
#header-3	{ border-bottom: 1px solid #000; } /* 1px solid #202020; */

.menu_navigation_bg	{border-bottom:1px solid #202020;}
.menu_navigation_bg_container { background: rgb(0,0,0); background: rgba(0,0,0,0.9);}

#header-3 .sub-menu a	{ border-left: 1px solid #202020;}

#header-3 #navigation ul li:hover	{ background-color: #007200;}

#header-3 #navigation ul li .menu-description	{ color: #909090;}
#header-3 #navigation ul li:hover .menu-description	{ color: #4c0000;}

#header-3 #navigation ul li ul li:hover	{ background-color: transparent;}

#header-3 #navigation ul li a	{  color:#ffffff; }
#header-3 #navigation ul li ul li a	{  color:#909090; }
#header-3 #navigation ul li.current-menu-item>a{ color:#00a300; }

#header-3 #navigation ul li:hover > a	{ color: #ffffff;}

/* PAGINATION */
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #007200;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #007200;
color:#fff;
}
#footer2{font-size:12px;color:#fff}
#footer2 a{color:#fff;text-decoration:none;border-bottom:1px solid #fff}
.highlight{color:#fff;background:#720000}